@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -
ECHO -   Installing Microsoft.NET Framework 4
ECHO -
start /wait dotNetFx40_Full_x86_x64.exe /q /norestart
ECHO -   Installing Microsoft.NET Framework 4 complete
ECHO -
ECHO -
Exit
